﻿<%@ Control Language="vb" AutoEventWireup="false" CodeBehind="information.ascx.vb" Inherits="LeCroy.Website.UserControls_viewer_information" %>
<ul id="ulInformation" runat="server" class="nav nav-list well small nav-side flat_grey screen" style="margin-top:20px;" />